/*
   CSS Document
 
*/

/*
    flexbox:
    https://css-tricks.com/snippets/css/a-guide-to-flexbox/
*/


/* Cleaner */

* { margin: 0; padding: 0; }
img { border: none; }


/* Generic classes */

.fleft { float: left; }
.fright { float: right; }
.fleftm { float: left; margin-right: 10px; }
.frightm { float: right; margin-left: 10px; }
.clearer { clear: both; font-size: 0; height: 0; }
.center { text-align: center; }

noscript {
    position: fixed;
    box-sizing: border-box;
    top: 20%;
    width: 80%;
    left: 10%;
    padding: 50px 10px;
    background-color: hsl(0, 75%, 50%);
    border-radius: 5px;
    color: hsl(0, 0%, 100%);
    font: normal 24px "Trebuchet MS";
    text-shadow: 0 1px 1px hsl(0, 10%, 10%);
    text-align: center;
    z-index: 1000;
}

::-moz-selection {
    background-color: hsl(0, 100%, 100%);
    color: hsl(0, 100%, 100%);
    text-shadow: 0 0 2px hsl(210, 80%, 20%);
    border-radius: 2px;
}
::selection {
    background-color: hsl(0, 100%, 100%);
    color: hsl(210, 20%, 100%);
    text-shadow: 0 0 2px hsl(210, 80%, 20%);
    border-radius: 2px;
}


/* Main classes */

html {
    box-sizing: border-box;
    height: 100%;
    font-family: "serif", "Ubuntu Condensed", "Liberation Sans", sans-serif;
    color: hsl(0, 100%, 0%);
}
body {
    height: 100%;
}


#mainheader {
    background-color: hsl(0, 100%, 100%);
    
    background-size: 300% 100%;
   
}



.maincolumn a:link, .maincolumn a:visited {
    color: hsl(210, 80%, 40%);
    text-decoration: none;
}
.maincolumn a:hover, .maincolumn a:active {
    text-shadow: 0 0 2px hsl(0, 100%, 100%);
}

nav.mainnav {
    text-align: right;
    font-size: 16px;
    color: hsl(210, 50%, 98%);
}
.mainnav li {
    display: inline-block;
}
.mainnav a:link, .mainnav a:visited {
    padding: 2px 10px;
    background-color: hsla(210, 50%, 50%, .3);
    color: hsl(210, 50%, 95%);
    border-radius: 3px;
    /*corner-shape: bevel;*/
    text-decoration: none;
}

.mainnav a:hover, .mainnav a:active {
    background-color: hsla(30, 100%, 60%, .9);
    color: hsl(210, 50%, 98%);
    text-shadow: 0 0 4px hsl(210, 80%, 10%);
}

#home {
    background-color: hsl(0, 0%, 96%);
}


.maincolumn {
    margin: 0 auto;
    padding: 5% 7% 5% 7%;
    max-width: 520px;
 background-color: hsl(0, 0%, 100%);
color: hsl(0, 0%, 100%);
}
.maincolumn a:link, .mainnav a:visited {
   font-family: 'serif;
}
.maincolumn p {
    margin: 10px auto 0 auto;
    font-size: 17px;
    text-align: justify;
    text-justify: auto;
color: hsl(0, 0%, 0%);
 font-family: 'serif;
}
.maincolumn p.center {
    text-align: center;
}
.maincolumn h1 {
    margin-top: 10px;
    font-size: 36px;
    font-family: 'Montserrat', sans-serif;
    font-variant: small-caps;
    color: hsl(210, 50%, 50%);
}
.maincolumn h1.maintitle {
    margin-top: 15px;
    font-size: 50px;
    font-family: 'Montserrat', sans-serif;
    color: hsl(210, 50%, 80%);
    text-shadow: 2px 0 0 hsla(210, 90%, 50%, .5), -2px 0 0 hsla(210, 90%, 50%, .5), 0 2px 0 hsla(210, 90%, 50%, .5), 0 -2px 0 hsla(210, 90%, 50%, .5), 1px 1px hsla(210, 90%, 50%, .5), -1px -1px 0 hsla(210, 90%, 50%, .5), 1px -1px 0 hsla(210, 90%, 50%, .5), -1px 1px 0 hsla(210, 90%, 50%, .5);
}

.maincolumn h2 {
    margin-top: 15px;
    font-size: 24px;
    font-family: 'Montserrat', sans-serif;
    font-variant: small-caps;
    color: hsl(210, 40%, 45%);
}
.maincolumn h3 {
    margin-top: 15px;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-variant: small-caps;
    color: hsl(210, 30%, 40%);
}
.maincolumn li {
    margin-top: 5px;
    margin-left: 20px;
    font-size: 20px;
}









.thumbnails {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 20px 0;
}
.thumbnail {
    margin: 5px;
    border: 5px solid hsl(210, 0%, 90%);
    border-radius: 3px;
    width: 100px;
}


